Re: Is there any way to control what version of Node will be used by the chaincode container?


Brett T Logan <brett.t.logan@...>
 

Node chaincode by default is run in the hyperledger/fabric-nodeenv:<fabric version> docker image. And this image is specified in core.yaml at CORE_CHAINCODE_NODE_RUNTIME, you can modify this value to use a different image if you want.


Siddharth Jain --- [EXTERNAL] [Hyperledger Fabric] Is there any way to control what version of Node will be used by the chaincode container? ---

From:"Siddharth Jain" <siddjain@...>
To:fabric@...
Date:Fri, May 22, 2020 23:14
Subject:[EXTERNAL] [Hyperledger Fabric] Is there any way to control what version of Node will be used by the chaincode container?


the title says it all. Using Fabric, 2.0 Is there any way to control what version of Node will be used by the chaincode container?

is there any page which lists

Fabric Version | Node Version deployed in chaincode container

Join fabric@lists.hyperledger.org to automatically receive all group messages.